//
//  MenuCommands.swift
//  Dropera
//
//  Created by Howard Oakley on 19/05/2024.
//

import SwiftUI

struct HelpCommands: Commands {
    @Environment(\.openWindow) var openWindow

    var body: some Commands {
        CommandGroup(replacing: .help) {
            Button("Dropera Help", action: showHelpWindow)
        }
    }
    
    func showHelpWindow() {
        openWindow(id: "help")
    }
}
