//
//  HelpView.swift
//  Dropera
//
//  Created by Howard Oakley on 19/05/2024.
//

import SwiftUI

struct HelpView: View {

    var text: AttributedString {
        var text = AttributedString("empty")
        let strUrl = Bundle.main.url(forResource: "Help", withExtension: "rtf")!
        if let data = try? Data(contentsOf: strUrl) {
            if let contents = NSAttributedString(rtf: data, documentAttributes: nil) {
                text = AttributedString(contents)
            }
        }
        return text
    }
    
    var body: some View {
        ScrollView {
            Text(text)
        }
    }
}

#Preview {
    HelpView()
}
